/*---REVIEWS-TAB---*/
.post-tabs .tab-content>.active {
    padding: 0;
}
.post-tabs .nav>li>a, .post-tabs .nav-tabs >li.active >a, .post-tabs .nav-tabs >li.active >a:hover, .post-tabs .nav-tabs >li.active >a:focus {
    padding: 10px 21px 10px 22px;
}

.reviews-list{
    display: flex;
    flex-wrap: wrap;
}
.reviews-block {
    width: 50%;
    padding: 0 1em 2em 0;
    display: flex;
}
.reviews-wrap .reviews-block__leftcolumn {
    width: 60px!important;
    margin: 0 1rem;
    float:none;
}
.reviews-wrap .reviews-block__leftcolumn {
    width: auto!important;
    float:none;
}
.reviews-count {
    font-family: 'Source Sans Pro',sans-serif;
    background: #2C5E4F;
    display: block;
    height: 53px;
    width: 53px;
    margin: 0.3em auto 0.15em;
    line-height: 53px;
    text-align: center;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 50%;
    font-size: 27px;
    color: #fff;
}
.reviews-count.overall {
    height: 47px;
    width: 47px;
    margin: 0.4em 0 0 -0.7em;
    line-height: 47px;
    font-size: 20px;
}
.reviews-lable {
    font-size: 12px;
}
.reviews-text, .reviews-author {
    padding-left: 1em;
}
.reviews-author, .reviews-date {
    padding-top: 0.7em;
    font-size: 12px;
}
.add-reviews a {
    padding: 2em 0;
}
.add-reviews a > span {
    border-bottom: 1px dashed;
}
.fa-comment-plus {
    position: relative;
}
.fa-comment-plus:before {
    content: "\f075";
    font-size: 22px;
    position: absolute;
    right: 3px;
    top: -14px;
}
.fa-comment-plus:after {
    content: "\f067";
    font-size: 10px;
    position: absolute;
    right: 10px;
    top: -8px;
    color: #fff;
}
@media (max-width: 767px) {
    .reviews-block {
        width: 100%;
    }
    .dept-tabs-wrap .reviews-wrap {
        padding-top: 1rem;
    }
    .reviews-wrap .col-xs-12 {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .reviews-wrap .dept-details-butt {
        float: left !important;
        border: none;
        position: relative;
        padding: 0 0 0 6rem !important;
        margin: 0.8rem 0 4rem !important;
    }
    .reviews-wrap .dept-details-butt span {
        border-bottom: 2px dashed;
    }
    .reviews-wrap .dept-details-butt:before {
        content: '';
        display: inline-block;
        width: 56px;
        height: 40px;
        background: url(../images/add-review.png) left top no-repeat;
        position: absolute;
        left: 0;
    }
    .reviews-wrap .reviews-block__leftcolumn {
        margin: 0 1rem 0 0;
    }
    .reviews-count {
        height: 86px;
        width: 86px;
        line-height: 86px;
        font-size: 45px;
    }
    .reviews-lable, .reviews-author, .reviews-date {
        font-size: 22px;
    }
    .reviews-block__rightcolumn .reviews-date {
        float:left!important;
        padding-left: 1em;
        width: 100%;
    }
}
